# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-20 16:36
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0009_auto_20180920_0837'),
        ('django_shopify_synchronizer', '0009_auto_20180920_1030'),
    ]

    operations = [
    ]
